ECHO OFF
Rem Displays messages or turns on or off the display of commands in a batch file.
SET JAVA_CLASS=D:\regis_java\Suframa\bin
SET CLASSPATH=%CLASSPATH%;.;%JAVA_CLASS%\axis.jar;%JAVA_CLASS%\commons-discovery-0.2.jar;%JAVA_CLASS%\javax.wsdl_1.6.2.v201012040545.jar;%JAVA_CLASS%\jaxrpc.jar;%JAVA_CLASS%\org.apache.commons.logging_1.0.4.v201101211617.jar;%JAVA_CLASS%\ValidaSuframa.jar
java PesquisaSuframa %1 %2
ECHO ON